const system=require("../../system");
const Dao=require("../dao.base");
class ShopServiceItemDao extends Dao{
  constructor(){
    super(Dao.getModelName(ShopServiceItemDao));
  }
}
module.exports=ShopServiceItemDao;
